## node-normalize.css 8.0.0

=== debian/changelog ===
node-normalize.css (8.0.0-3) unstable; urgency=medium

  * Team upload
  * Bug fix: "libjs-normalize.css should be non-virtual so nodejs
    isn't pulled in by node-normalize.css", thanks to Ximin Luo
    (Closes: #899151). Fix by suggesting node instead of depending.
    This package is made to run in Browser context and node is only
    useful for package.json, so an user need to install npm thus node.
  * Recommends javascript-common

 -- Bastien Roucariès <rouca@debian.org>  Sun, 20 May 2018 15:43:37 +0200

node-normalize.css (8.0.0-2) unstable; urgency=medium

  * Team upload
  * Source upload
  * Use relative path for documentation

 -- Bastien Roucariès <rouca@debian.org>  Fri, 18 May 2018 22:06:05 +0200

node-normalize.css (8.0.0-1) unstable; urgency=medium

  * Team upload
  [Daniel Ring]
  * Initial release (Closes: #884422)

  [ Paolo Greppi ]
  * Team upload.
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Bastien Roucariès ]
  * Move to git dpm
  * Better documentation of license
  * Move to 8.0.0
  * Ship compressed css
  * Regenerated documentation from source

 -- Bastien Roucariès <rouca@debian.org>  Tue, 15 May 2018 00:58:14 +0200
