=== debian/control ===
Source: node-normalize.css
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Ring <dring@wolfishly.me>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , cleancss (>= 1.0.12)
Standards-Version: 4.1.4
Homepage: https://necolas.github.io/normalize.css
Vcs-Git: https://salsa.debian.org/js-team/node-normalize.css.git
Vcs-Browser: https://salsa.debian.org/js-team/node-normalize.css

Package: node-normalize.css
Architecture: all
Pre-Depends: dpkg (>=1.17.11)
Depends:
 ${misc:Depends}
Recommends: javascript-common
Suggests: libjs-html5shiv, nodejs
Provides: libjs-normalize.css (= ${source:Version})
Description: Modern alternative to CSS resets
 Normalize.css makes browsers render all elements more consistently and in
 line with modern standards. It precisely targets only the styles that need
 normalizing.
 .
 Node.js is an event-based server-side JavaScript engine.
