## node-normalize.css 8.0.1

=== debian/changelog ===
node-normalize.css (8.0.1-5) unstable; urgency=medium

  * Team upload
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Install in /usr/share/nodejs
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Tue, 02 Nov 2021 16:25:08 +0100

node-normalize.css (8.0.1-4) unstable; urgency=medium

  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 28 Aug 2021 21:07:16 +0100

node-normalize.css (8.0.1-3) unstable; urgency=medium

  * Team upload

  [ Daniel Ring ]
  * Mark package as Multi-Arch: foreign
  * Update standards version

  [ Xavier Guimard ]
  * Add upstream/metadata
  * Set minimal version for cssclean (Closes: #922216)

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 Feb 2019 22:17:44 +0100

node-normalize.css (8.0.1-2) unstable; urgency=medium

  * Team upload
  * Fix breakage with newer cleancss, thanks to
    Santiago Vila (Closes: #922216).

 -- Bastien Roucariès <rouca@debian.org>  Wed, 13 Feb 2019 13:05:24 +0100

node-normalize.css (8.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release: Fix IE
  * Breaks against nodejs (<< 6) due to change in package.json

 -- Bastien Roucariès <rouca@debian.org>  Thu, 15 Nov 2018 10:31:33 +0100
