=== debian/tests/control ===
Tests: checkcss
Depends: @, libcroco-tools
