=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-normalize.css-$1/ \
 https://github.com/necolas/normalize.css/tags .*/archive/.*/v?([\d\.]+).tar.gz
